body
{
font-family: arial,helvetica;
font-size: 0.75em;
margin: 30px;
background-color: #b4b4b4;
}

p
{
padding:0;
margin:0 0 1em 0;
}


div#center div.ontent ul, div#block-views-Related_Links-block_1 ul
{
    padding:0 0 0 2px;
}
#sidebar-right div#block-views-Related_Links-block_1
{
padding-bottom: 15px;
}
 .item-list ul li 
{
margin:0;
}
div#center div.content ul li
{
  padding:0;
  list-style: none;
  background-image: url('images/red_li_dot.gif');
  background-repeat: no-repeat;
  background-position: 0 .42em;
  padding-left: 10px;
}
div#center #block-views-Related_Links-block_1 ul li, div#center #block-views-related_announcements-block_1 ul li
{
  background-image: url('images/plus_dot.png');
  background-position: 0 4px;
  padding-left: 13px;
}
#block-views-Related_Links-block_1,#block-views-related_announcements-block_1
{
    margin-top: 10px;
        padding: 10px 2px;
         background-image: url('images/dot_line.png');
         background-repeat:repeat-x;
width: 510px;

}

#block-views-Related_Links-block_1 h2,#block-views-related_announcements-block_1 h2
{
color: #939393;
       text-transform: uppercase;
       font-size: 1em;
       font-weight: bold;
}
#block-views-Related_Links-block_1 a
{
color: #666;
       font-weight: bold;
       text-decoration: none;
}
#block-views-Related_Links-block_1 a:hover
{
    color: #E2001A;
           text-decoration: underline;
}



div#center div.content ul
{
padding:0 0 0 2px;
margin:1em 0 ;
}



/* override for TinyMCE - If we even use it yet */

#tinymce
{
    background-color: #fff;
    margin: 5px;
}



/* Primary Links Menu  */

ul.primary-links
{
background-color: #acadaf;
height: 26px;
margin:0;
padding:0;
text-transform: uppercase;
overflow: hidden;
}

ul.primary-links li
{
display: inline;
padding:0;
margin:0;
}

ul.primary-links li a
{
    background-image: url('images/nav_box_unselected.png');
}

ul.primary-links li a:hover
{
background-color: #999999;
color: #fff;
    background-image: url('images/nav_box_selected.png');
}

ul.primary-links li a.active-trail
{
    background-image: none;
background-color: #e01c23;
}

ul.primary-links li a {
    background-color:#ACADAF;
    border-right:1px solid #FFFFFF;
    color:#FFFFFF;
    display:block;
    float:left;
    font-size:14px;
    font-weight:bold;
    padding:5px 10px;
    text-align:left;
    text-decoration:none;
    /* for uk */
    width: 204px;
}

/* uk specific 4 option layout :( */
ul.primary-links li.last a {
border-right: none;
width: 206px;
}



/* Secondry Links Menu */

ul.secondary-links
{
clear: both;
margin:0;
background-color:#e5e5e7;
height: 22px;
overflow: hidden;
}

.secondary-links li
{
display: inline;
font-size: 0.9em;
font-family: Arial, Helvetica, sans-serif;
color: #616161;
float: left;
margin: 4px 0 0 0;
}

.secondary-links li.first
{
}
.secondary-links li.last a
{
    border-right: none;
}


.secondary-links a
{
text-decoration: none;
display:block;
border-right: 1px solid #b4b4b6;
padding: 0px 10px 0 0;
         font-weight: bold;
color: #5b5b5b;
}





/* Side Menus and Sidebar */

#sidebar-left .block
{
    margin-bottom: 20px;
}

.sidebar h2
{
    text-transform: uppercase;
    font-weight:bold;
    font-size: 13px;
    padding:0;
    margin-bottom:3px;
}
.block-menu ul
{
        margin:0;
        padding:0;
        margin-bottom: 7px;
}
.block-menu ul.menu li
{
    text-transform: uppercase;
    font-weight:bold;
    font-size: 13px;
    padding:0;
    margin-bottom:3px;
}

ul.menu li {
    margin:0;
}


.block-menu ul.menu li a
{
        text-decoration: none;
color: #E2001A;
}
.block-menu ul.menu li a:hover
{
    text-decoration: underline;
}
.block-menu ul.menu ul.menu li
{
    font-weight:bold;
        font-size: 12px;
        list-style:none;
        margin:0;
padding: 0px;
text-transform: capitalize;
}
.block-menu ul.menu ul.menu li a
{
        text-decoration: none;
color: #14151a;
}
.block-menu ul.menu ul.menu ul.menu
{
    margin-left: 5px;
}

.block-menu ul.menu ul.menu ul.menu li a
{
    color: #848486;
           background-image: none;
}

.block-menu ul.menu ul.menu a:hover
{
        text-decoration: underline;
}

.sidebar
{
        margin-top:14px;
}


li.expanded {
  list-style-type: none;
  list-style-image: none;
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}
li.collapsed {
  list-style-type: none;
  list-style-image: none;
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}
li.leaf {
  list-style-type: none;
  list-style-image: none;
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}




/* Flash Div */
div#flash
{
margin: 1px 0 1px 0;
clear: both;
}

a
{
padding:0;
margin:0;
}


/* search results */

.search-results dt
{
    font-size: 1.6em;
    font-style: normal;
color: #E2001A;
       font-weight: 100;
}

.search-results dt a
{
    text-decoration: none;
color: #E2001A;
}
.search-results dt a:hover
{
color: #444;
       text-decoration: underline;
}

.search-results dd {
    margin-bottom: 35px;
}


/* Layout  */

div.index
{
margin: 40px 0;
}


.left-corner
{
margin-top: 20px;
padding: 0 0px 0px 20px;
min-height: 350px;
}

.left-sidebar-off
{
border-left:none;
padding:0;
}

#sidebar-right
{
}

.left-sidebar-on
{
border-left: 1px solid #ccc;
}


#container
{
width: 901px;
margin: 0 auto;
padding: 27px 27px 0 27px;
background-color: #fff;
}

#wrapper #container #center {
float: left;
width: 100%;
}

#user-login-form {
text-align:left;
}
#user-login-form div.item-list
{
margin-top: 20px;
padding: 0;
}

#user-login-form div.item-list li, #user-login-form div.item-list ul
{
padding:0;
margin:0;
list-style-type: none;
}

/* So we move the #center container over the sidebars to compensate */
body.sidebar-left #center {
margin-left: -185px;
}
body.sidebar-right #center {
margin-right: -185px;

}
body.sidebars #center {
margin: 0 -180px;
}

/* And add blanks left and right for the sidebars to fill */
body.sidebar-left #squeeze {
margin-left: 175px;
}
.space
{
    padding-bottom: 27px;
}
body.sidebar-right #squeeze {
margin-right: 175px;
}
body.sidebars #squeeze {
margin: 0 195px 0 175px ;
}

/* We ensure the sidebars are still clickable using z-index */
#wrapper #container .sidebar {
width: 175px;
float: left;
z-index: 2;
position: relative;
}

#wrapper #container .sidebar .block {
margin: 0 0 0 0;
}

#sidebar-left .block {
padding: 0 15px 20px 0px;
}

#sidebar-right .block {
padding: 0 0px 0 15px;
}

.block .content {
margin: 0.5em 0;
}

#sidebar-left .block-region {
margin: 0 15px 0 0px; /* LTR */
}

#sidebar-right .block-region {
margin: 0 0px 0 15px; /* LTR */
}

.block-region {
padding: 5px;
text-align: center;
font-size: 1.3em;
}







.block .content
{
padding: 0;
margin: 0;
}

#flash img,#flash object
{
display: block;
}

.clear-block {
display: block;
}

#edit-body-wrapper textarea
{
font-family: arial;
font-size: 1em;
padding: 3px;
line-height: 1.5em;
}


#sidebar-right p
{
    margin:0 0 5px 0;
padding:0;
}



/* Tabs */



/* standard elements */

h1,h2,h2 a,h3
{
font-size: 2.1em;
font-style: normal;
color: #e2001a;
font-weight: 100;
margin: 0.5em 0em 0.5em 0em;
}


h3
{
    margin-top: 30px;
    font-size: 1.6em;
}

h3 a
{
    text-decoration: none;
color: #666;
}

/* remove top margin in H3s from Index pages */

div.index h2
{
    font-size: 1.7em;
}
div.index h3
{
    margin-top: 0px;
    font-size: 1.2em;
    font-weight:bold;
color: #333;
}
div.index h4
{
    font-size: 1.1em;
color: #444;
}

h2 a
{
font-size: 1em;
text-decoration: none;
}
h2 a:hover
{
    text-decoration: underline;
color: #666;
}

div.content p
{
line-height: 1.3em;
}


/* Links */

a
{
color: #000;
}

a:hover
{
color: #e2001a;
}

div.messages /* basics */
{
  margin-bottom: 10px;
  padding: 5px;
  background-color: #ddd; /* default gray */
}
div.messages ul
{
  padding: 0 0 0 20px;
}
div.messages ul li
{
  margin: 1em 0;
}
div.messages.status /* yellow */
{
background-color:#FFF995;
background-image:url('info.gif');
background-position:10px 10px;
background-repeat:no-repeat;
border-bottom:1px solid #FFBD1D;
border-top:1px solid #FFBD1D;
padding:10px 10px 10px 35px;
}

div.messages.error
{
border: 0px;
    border-top: 1px solid #DD7777;
    border-bottom: 1px solid #DD7777;
    background-color:#FFD8D8;
}





/* custom lists and page specific elements */


ul.grey_list
{
padding: 0;
margin:0;
         margin-bottom: 30px;
}
div#center div.content ul.grey_list li
{
    background-image: none;
padding:0;
}

ul.grey_list li
{
padding: 0;
margin: 0;
list-style-type: none;
}

ul.grey_list a
{
display: block;
padding: 5px;
background-color: #ddd;
font-weight: bold;
text-decoration: none;
margin-bottom: 1px;
padding-left: 30px;
color: #333;
}
ul.grey_list a:hover
{
color: #333;
       background-color: #ccc;
}



/* the red dot in center content */

div.content div.clear-block ul li
{
    list-style: none;
    background-image: url('images/red_li_dot.gif');
    background-repeat: no-repeat;
    background-position: 0 .42em;
    padding-left: 10px;
}





.email
{
    background-image: url('icons/01/16/03.png');
    background-position: .5em .3em;
    background-repeat: no-repeat;
}
.settings
{
    background-image: url('icons/02/16/36.png');
    background-position: .5em .3em;
    background-repeat: no-repeat;
}
.speed
{
    background-image: url('icons/03/16/46.png');
    background-position: .5em .3em;
    background-repeat: no-repeat;
}
/* admin fixes */

div.admin-panel .body {
padding:0;
}
div.admin-panel
{
padding: 10px;
background-color: #eee;
margin-bottom: 15px;
}
div.admin-panel h3
{
padding: 0px;
margin:0pt 0pt 10px;
}
dd {
margin:0pt 0pt 20px 0;
padding:0pt;
}
dl.admin-list
{
margin-bottom: 20px;
}
div.admin .left {
margin-left:0;
}
div.admin .right {
margin-right:0;
}
div.compact-link
{
margin-bottom: 20px;
}

fieldset {
border:1px solid #DDDDDD;
}

/* this is bound to affect more then I want, but for now I'm just going to do a catchall and I'll adjust specifity later */

table
{
width: 100%;
}
table td, table th
{
padding: 5px;
}


.breadcrumb {
padding-bottom:1.5em;
}
div.error, tr.error {
padding:7px;
}



/* footer */

div.footer_images
{
    padding-top: 23px;
vertical-align: center;
}

div.footer_images span
{
color: #999;
text-transform: uppercase;
font-family:tahoma;
font-weight: bold;
font-size: 0.9em;
padding-right: 10px;
position: relative;
top: -3px;
}
div.footer_images img.acredit
{
position: relative;
left: 201px;
top:8px;
}

div.footer_images img.partners
{
top: 3px;
position: relative;
}


#footer
{
margin: 0 auto;
width: 915px;
color: #fff;
background-color: #fff;
padding: 0 20px;
         background-image: url('images/b4_line.gif');
         background-repeat: repeat-x;
         background-position: 0 24px;
}

.footer_message
{
    text-align: right;
position: relative;
top: 20px;
right: -20px;
}



#footer ul.menu
{
margin: 0;
padding:0;
}

#footer ul.menu li
{
display: inline;
border-right: 1px solid #999;
padding: 0 7px;
float: left;
}

#footer ul.menu li.first
{
padding-left: 0;
}

#footer ul.menu li.last
{
border-right: none;
}

#footer ul.menu li a
{
color: #767676;
       font-size: .8em;
       text-transform: uppercase;
}




/* Tabs to links */

ul.primary
{
border: 0px;
margin:20px 0 0 0;
padding:0;
}



ul.primary li
{
padding:0;
background-color: #fff;
}
ul.primary li a
{
color: #666;
margin: 0 0 0 3px;
padding: 0;
border: 0px;
background-color: #fff;
font-size: 0.9em;
}

ul.primary li a:hover, ul.primary li.active a:hover
{
text-decoration: underline;
color: #E2001A;
}

ul.primary li.active a
{
     background-color: none;
border:0;
       font-weight: bold;
color: #222;
}


/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
display: none;
}
.tabberlive {
 margin-top:1em;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
div#center div.content ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 font: bold 13px Arial,Helvetica, sans-serif;
}

div#center div.content ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
background-image: none;
padding: 0;
}

ul.tabbernav li a
{
    font-size: 0.85em;
 padding: 5px 0.7em 4px 0.7em;
 margin-right: 1px;
 border-bottom: none;
 background: #9c9c9c;
 text-decoration: none;
color:#fff;
}

ul.tabbernav li a:link {  }
ul.tabbernav li a:visited { }

ul.tabbernav li a:hover
{
 color: #000;
 background: #ddd;
}

ul.tabbernav li.tabberactive a
{
 background-color: #ddd;
 border-bottom: 1px solid #ddd;
color: #000;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #000;
 background: #ddd;
 border-bottom: 1px solid #ddd;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/


.tabberlive .tabbertab ul
{
    padding: 0px;
    margin: 11px 0 15px 0;
}

.tabberlive .tabbertab ul li
{
    padding: 0px 0 0 16px;
    margin:  3px 0px;
            background-image: url('images/red_li_dot.gif');
            background-repeat: no-repeat;
            background-position: 5px 5px;
            list-style: none;
}


.tabberlive .tabbertab {
    padding: 10px 10px 10px 20px;
 border-top:0;
 background-color: #ddd;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}



/* awards page */

div.award img, div.livewire img
{
float: left;
}
div.award p
{
    margin-left: 100px;
width: 490px;
}
div.award
{
    margin-bottom: 40px;
}

div.award strong
{
color: #222;
}


div.livewire p, div.livewire h3
{
    margin-left: 160px;
}

div.livewire
{
    margin: 50px 0;
    clear: both;
    min-height: 200px;
}

div.livewire a.pdf
{
    font-size: 11px;
    font-weight: bold;
    display: block;
color: #E2001A;
height: 25px;
}


div.livewire h3
{
padding: 18px 0 0 0 ;
margin: 0 0 10px 160px;
}


/* pdf links */

a.pdf
{
    padding-left: 25px;
    background-image: url('/sites/default/files/pdf.png');
    background-repeat: no-repeat;
    background-position: 0 .1em;
}




/* Views */



/* Hide the admin links completely for now */

.views-admin-links 
{
display: none;
}



.views-field-body
{
    margin-bottom: 40px; /* give articles some vertical space between eachother */
}


/* matrix table */

.matrix td
{
    background-color: #ccc;
}


table.matrix
{
    border-collapse: collapse;
    border-spacing: 1px;
}

table.matrix tbody th
{
    border:0;
}

table.matrix tbody
{
border:0;
}

table.matrix td
{
    text-align: center;
margin:0;
padding:5px;
border: 1px solid #fff;
}

table.matrix th.red, table.matrix td.red
{
    text-align: center;
background-color: #e3001b;
color: #fff;
border: 1px solid #fff;
}
table.matrix th.red
{
    font-weight: 100;
}

table.matrix td.red
{
    padding:0;
}
table.matrix td.red a
{
    color: #fff;
text-decoration: none;
font-weight: bold;
display: block;
padding: 4px;
}
table.matrix td.red a:hover
{
    background-color: #444;
}

table.matrix th.option
{
    border-top: 1px solid #ccc;
    color: #6e6e6e;
}
table.matrix .last
{
border-bottom: 1px solid #ccc;
}





.call-to-action a,ul.links li.node_read_more a, .red_box
{
        background-color: #E2001A;
        padding: 3px 17px 3px 5px;
         font-weight: bold;
color: #fff;
       text-decoration: none;
       font-size: 0.95em;
       background-image: url('images/harrow.png');
       background-repeat: no-repeat;
       background-position: 100% 55%;
}
.call-to-action a:hover,ul.links li.node_read_more a:hover
{
    background-color: #666;
}
.red_box:hover
{
color: #000;
}


/* right header */
.right-header
{
width: 500px;
float: right;
text-align: right;
        font-weight: bold;
color: #999;
padding-bottom: 8px; /* GAH INTERNET EXPLORER!! */
}
.right-header form, .right-header p 
{
display: inline;
}

.right-header form .form-text
{
width: 130px;
color: #666;
}
.right-header img
{
    vertical-align: middle;
    margin-top: -2px;
}
.right-header a
{
    text-decoration: none;
        color: #666;
}

.right-header input
{
display: inline;
}
 .right-header .search
{
}
 .right-header .search p
{
    margin-right: 10px;
}
.call-us
{
    margin-bottom: 5px;
}



/* move the logo down a bit */
#logo
{
    margin-top: 7px;
}


div.case_study
{
margin-bottom: 60px;
min-height:110px;
}
div.case_study img
{
    float: left;
}

div.case_study p, div.case_study h3
{
    margin-left: 120px;
}

div.case_study h3
{
margin: 0 0 5px 120px;
}

div.case_study h3 a
{
    color: #E2001A;
    text-decoration: none;
}

div.case_study h3 span.grey
{
    color: #555;
}

div.case_study a.box
{
    background-color: #E2001A;
padding: 1px 6px;
color: #fff;
text-decoration: none;
font-weight: bold;
font-size: 0.9em;
}
div.case_study a.box:hover
{
   background-color: #666; 
}
div.case_study a.pdf
{
padding: 2px 3px 2px 21px;
font-weight: bold;
background-color: #fff;
color: #444;
margin-left: 10px;
text-decoration: underline;
}


span.support
{
    display: block;
text-align: right;
color: #555;
margin: -32px 0 14px 0;
z-index: 4;
position: relative;
padding: 0;
}

span.support span.big
{
    color: #E2001A;
    font-size: 1.9em;
padding: 0;

}

ul.links li.node_read_more
{
padding:0;
}



/* frontpage */

div.view-frontpage div.node
{
    width: 215px;
    float: left;
    padding:0;
    margin:0;
           padding-right: 20px;
}

div.view-frontpage div.art div.views-field-title
{
    font-size: 2em;
color: #e2001a;
margin: 0 0 5px 0;
}

div.view-frontpage
{
    margin-top: -5px;
}


#node-375  h2, #node-374 h2
{
font-size: 2.3em;
width: 60px;
margin-top:-5px;
}


#node-374 p.call-to-action,#node-375 p.call-to-action
{
    margin-top:25px;
}
#node-374 div.content ,#node-375 div.content
{
}

#node-467
{
    margin-top: 10px;
margin-left:13px;

}
#node-467 h2 {
    font-size: 1.5em;
color:#505050;
}

#node-374

{
padding-right: 15px;
}
#node-375
{
    padding-left: 15px;
    padding-right: 15px;
}


#node-406
{
    background-color: #ddd;
padding: 10px;
width: 200px;
       margin-right:0;
       background-image:url('case_study_box.png');
margin-left:13px;
}



#node-406 h2
{
padding: 0px;
margin:0 0 5px 0;
color: #fff;
}




div.view div.views-admin-links
{
width: 200px;
}

.red
{
    color: #E2001A;
           text-decoration: none;
}

div.portal img
{
        float: left;
}

div.portal p
{
        margin-left: 185px;
        padding-top: 12px;
}

h4 
{
font-size: 1.2em;
font-weight: bold;
margin:20px 0 10px 0;
color: #333;
}


div.cust_portal img
{
        float: left;

}

div.cust_portal
{
        clear: both;
               margin: 10px 0;
               min-height: 80px;

}

div.cust_portal p
{
    margin-left: 90px;
}
div.cust_portal h3
{
        margin: 0px 0 3px 90px;
                padding-top: 2px;
}

ul.tools
{
    padding-left:0;
    margin-bottom: 5px;
}
ul.tools li
{
    list-style: none;
padding:1px 0;
margin:0;
       background-image:url(images/fade_line.png);
       background-repeat:no-repeat;
}

ul.tools a.email
{
background-image: url('email.png');
background-position: 0px 3px;
background-repeat: no-repeat;
padding-left: 20px;
}

ul.tools a.rss_feeds
{
background-image: url('rss.png');
background-position: 1px 2px;
background-repeat: no-repeat;
padding-left: 20px;
}

ul.tools a.enquiry
{
background-image: url('images/enquiry.png');
background-position: 0 2px;
background-repeat: no-repeat;
padding-left: 20px;
}

ul.tools a.print
{
background-image: url('print_page.png');
background-position: 0px 2px;
background-repeat: no-repeat;
padding-left: 20px;
}

ul.tools li a
{
font-weight: bold;
font-size: 0.9em;

text-decoration: none;
color: #777;
}
ul.tools li a:hover
{
    text-decoration: underline;
    color: #E2001A;
}

div.view-glossary table.views-table th.views-field
{
    display: none;
}

div.view-glossary table.views-table
{
    margin-top: 20px;
}




/* banners */
      div.large_banner
      {
        width: 901px;
        height: 219px;
        background-image: url('/sites/default/files/wide_banner_man_chair_office_blank.jpg');
        margin:0;
      }

div.large_banner.park div.text-wrapper
{
position: relative;
top: 50px;
left:10px;
width: 390px;
}

      div.large_banner.park h2
      {
        color: #fff;
        font-size: 1.9em;
        margin:0 0 5px 0;
      }
      div.large_banner.park p
      {
        color: #fff;
        font-size:13px;
        line-height: 1em;
      }
      div.large_banner.park p a
      {
        padding: 2px 5px;
        background-color: #E2001A;
        color: #fff;
        text-decoration: none;
font-weight: bold;
font-size: .9em;
        
      }
      div.large_banner.park p a:hover
      {
        background-color: #fff;
        color: #000;
      }

      div.small_banner
      {
        width: 901px;
        height: 154px;
margin:0;
       
      }


div.small_banner.buildings
{
    background-image: url('/sites/default/files/narrow_banner_buldings_chicago_box.jpg');
}


div.small_banner.buildings div.text-wrapper
{
left:436px;
position:relative;
top:25px;
width:413px;
}

div.small_banner.buildings a
{
    font-weight: bold;
    color: #E2001A;
}

div.small_banner.buildings h2
{
    font-size: 39px;
margin:0pt;
}





blockquote
{
    background-color:#999;
    background-image:url(images/quote_marks.png);
    background-position:10px 10px;
    background-repeat:no-repeat;
margin:0pt 0pt 20px;
padding:10px 15px 1px 34px;
color:#fff;
}

blockquote cite
{
    padding-top: 2px;
    font-weight: bold;
    color: #fff;
display: block;
margin:0;
}

/* quick comment style */
div#comments
{
margin-top: 50px;
}

ul.links li.comment_add
{
margin-top: 20px;
padding:0;
}
ul.links li.comment_add a
{
background-color: #ccc;
padding: 5px 5px 5px 5px;
margin-top: 20px;
font-weight: bold;
text-decoration: none;
}
ul.links li.comment_add a:hover
{
color:#fff;
background-color: #E2001A;
}
.comment
{
    background-color: #eee;
padding: 10px;
border-top: 1px solid #ccc;
}

div.comment.even
{
    background-color: #e5e5e5;

}

.comment h3
{
padding:0;
margin:0;
margin-bottom: 20px;
}


.comment
{
    background-color: #eee;
padding: 10px;
border-top: 1px solid #ccc;
}

.comment h3
{
padding:0;
margin:0;
margin-bottom: 10px;
margin-top: 10px;
}
.comment h3 a
{
    text-decoration: none;
}

.comment span.submitted
{

}

.comment div.links
{
    float: right;
margin-top: -15px;
}



/* management team */


div.manager
{
    width:50%;
float: left;

min-height: 107px;
margin-bottom: 50px;
}
div.manager a
{
text-decoration: none;
}

div.manager img
{
    float: left;
}

div.manager h3,div.manager h2,div.manager span
{
    display: block;
    font-size: 1em;
    color: #333;
margin: 0 0 0 95px;

}
div.manager h2
{
    font-weight: bold;
font-size: 1.2em;
}

div.manager span
{
background-color: #E2001A;
padding:3px 3px 2px 6px;
margin-top: 10px;
font-weight: bold;
color: #fff;
width: 70px;
font-size: 0.88em;
}
div.manager span:hover
{
    background-color: #666;
}


/* link trails */

ul.menu ul.menu li.active-trail a
{
    color: #000;
           background-image: url('images/nav_arrow_black.png');
           background-repeat: no-repeat;
           background-position: 0px 4px;
           padding-left: 8px;
display:block;
}
.block-menu ul.menu ul.menu ul.menu li a.active
{
       color: #E2001A;
       background-image: url('images/nav_arrow_red.png');
       background-repeat: no-repeat;
       background-position: 0px 4px;
       padding-left: 8px;

display:block;
}


.view-frontpage div.index
{
margin:-5px 0 0 0;
}


tbody
{
border: none;
}


div.level2
{

    min-height:120px;
    padding-bottom: 10px;
margin:0;
width:450px;
}
div.level2 h3
{
margin-top:10px;
}
div.level2 h3 a
{
    text-decoration: none;
}

div.level2 h3 a:hover
{
    text-decoration: underline;
}
div.level2 img
{
float: left;
}

div.level2 p.position
{
    margin-left: 105px;
}

#center div.content ul.rss li
{
    background-image: none;
padding:0;
margin: 2px 0;
}
ul.rss
{
padding:0;
}
#center div.content ul.rss li a.rss span
{
    font-weight: normal;
}
#center div.content ul.rss li a.rss
{
         background-image:url(images/rss.png);
     background-position:6px 6px;
     background-repeat:no-repeat;
    display:block;
    padding: 5px 5px 5px 38px;
}


ul.links li.comment_forbidden
{
display: none;
}

input.image
{
    padding-bottom:4px;
    vertical-align:middle;
}



div#center div.content ul.download li a {
background-image:url(images/download.gif);
background-position:0pt 50%;
background-repeat:no-repeat;
display:block;
font-weight:bold;
padding-left:16px;
text-decoration:none;
}

div#center div.content ul.download li {
background-color:#DDDDDD;
background-image:none;
border-bottom:2px solid #FFFFFF;
padding:5px;
}

.connection_options tr.header {
border-top:10px solid #FFFFFF;
}
.connection_options th {
background-color:#CCCCCC;
padding:4px;
}
.connection_options td {
background-color:#DDDDDD;
padding:4px;
}

div#center div.content ul.pager li
{
background-image: none;
}
div#center div.content ul.pager li.a
{
background-color: #ccc;
}
#application_form div.row, #take_down div.row {
  clear: both;
  padding: 3px 0px;
}

#application_form div.row span.label {
  float: left;
  width: 150px;
  padding-right: 10px;
}

#application_form input.submit
  {
    margin-top: 10px;
    margin-left: 160px;
    width: 70px;
  }

#application_form select
{
    width: 204px;
}
#application_form input, #application_form textarea
{
    width: 200px;
}
#application_form textarea
{
    height: 150px;
}
#application_form fieldset
{
    border: 0px;
    padding: 10px 0px 20px 0px;
    margin: 0px 0px 0px 0px;

}
#application_form legend
{
    font-weight: bold;
    margin: 0px 0px 10px 0px;
    padding: 10px 0px 0px 0px;
    color: #111;
}


#application_form textarea.cover-letter
{
    width: 100%;
    height: 300px;
}
div#center div.content ul ul
{
        padding-left: 20px;
}

div#center div.view-related-announcements div.views-field-title
{
            display: inline;
                            
}

div#center div.view-related-announcements div.views-field-title a
{
            color: #333;
                    font-weight:bold;
                    text-decoration: none;
}
div#center div.view-related-announcements div.views-field-title a:hover
{
        color:#f00;
}

div#center div.view-related-announcements div.views-field-created
{
            display: inline;
                                         color: #666;
}


dl.admin-list dt
{
    border-top: 1px solid #ddd;
padding-top: 15px;
}
dl.admin-list dt a
{
    text-decoration: none;
font-size: 1.5em;
color: #555
}
dl.admin-list dt a:hover
{
    color: #f00;
}


dl.admin-list {
    border-bottom:1px solid #DDDDDD;
}
dl.admin-list  dd {
color: #777;
}

.accreditations
        {
        margin-left: 135px;
        }

div.detailedcase h3
{
font-size: 1.5em;
font-weight: bold;
}
div.detailedcase
{
    background-color: #ddd;
min-height: 100px;
float: left;
width: 220px;
padding:10px;
        background-image: url('/sites/default/files/download-pdf.png');
        background-repeat:no-repeat;
        background-position: 216px 10px


}
div.detailedcase a
{
display: block;
font-weight: bold;
text-decoration: none;
}





.detailedcase h3
{
    color:#444;
padding:0;
margin:0 0 10px 0;
}
div.detailedcase img
{
    float: left;
margin-right: 10px;
}

